@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/assets/css/style_sp.css
*/



/* --------------------------------------------------
header elements
-------------------------------------------------- */
.header {
  position: fixed;
  box-sizing: border-box;
  width: 100%;
  height: calc(100/750*100vw);
  padding-top: calc(30/750*100vw);
  z-index: 1000;
}
.header .header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 88%;
  margin: 0 auto;
}
.header .main_ttl {
  font-size: calc(42/750*100vw);
  font-weight: 900;
  line-height: .8;
  letter-spacing: 0.02em;
  margin-top: .2em
}
.header .main_ttl a {
  text-decoration: none;
  color: currentColor;
}
.header .sub_ttl {
  font-size: calc(28/750*100vw);
  vertical-align: baseline;
}

/* ボタン類 */
.header_rightBttns {
  display: flex;
}
.header_mypage,
.header_entry {
  box-sizing: border-box;
  display: flex;
  width: calc(140/750*100vw);
  height: calc(70/750*100vw);
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-size: calc(30/750*100vw);
  font-weight: 900;
  color: #fff;
  letter-spacing: 0.04em;
  background-color: #8fc31f;
  margin-right: calc(10/750*100vw);
}
.header_mypage {
  width: calc(170/750*100vw)
}
.header_mypage span,
.header_entry span {
  margin-right: -0.12em;
}
.hamburger {
  display: block;
  width: calc(70/750*100vw);
  height: calc(70/750*100vw);
  padding: 0;
  border: none;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.hamburger img {
  width: 100%;
  height: 100%;
}
.open .hamburger {
  background-image: url(/assets/images/hamburger_x.png);
}
.open .hamburger img {
  display: none
}


/* --------------------------------------------------
MENU elements
-------------------------------------------------- */
.menu_plate {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 100vh;
  padding: calc(180/750*100vw) 0;
  position: absolute;
  top: -100vh;
  left: 0;
  background-color: #fff;
  z-index: -1;
  opacity: 0;
  overflow-y: scroll;
  transition: opacity .5s ease, top 0s linear .5s
}
.menu_plate.open {
  top: 0;
  opacity: 1;
  transition: opacity .5s ease
}
.main_menu {
  display: block;
  width: 88%;
  margin: 0 auto
}
.menu_ttl {
  font-size: calc(38/750*100vw);
  font-weight: 900;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #8fc31f;
  padding-bottom: calc(35/750*100vw);
  border-bottom: 1px solid #8fc31f
}
.main_menu .lists {
  display: block;
  margin-bottom: calc(90/750*100vw);
}
.main_menu .list1 > li {
  counter-increment: list;
}
.main_menu .list2 {
  counter-reset: list 2;
}
.main_menu .list2 > li {
  counter-increment: list;
}
.main_menu .list1 > li::before {
  content: counter(list, decimal-leading-zero)
}
.main_menu .list2 > li::before {
  content: counter(list, decimal-leading-zero)
}
.main_menu .list > li {
  padding-left: calc(28/750*100vw);
  font-size: calc(28/750*100vw);
  font-weight: 500;
  line-height: 1;
  border-bottom: 1px solid #8fc31f
}
.main_menu .list > li:not(.movie_list) {
  display: flex;
  align-items: center;
  height: calc(90/750*100vw);
}
.main_menu .list > li.movie_list {
  display: block;
  padding-top: calc(30/750*100vw);
  position: relative;
}

.main_menu .special {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(90/750*100vw);
  font-size: calc(28/750*100vw);
  font-weight: 500;
  border-bottom: 1px solid #8fc31f
}
.main_menu .list > li::before {
  font-family: 'Roboto', sans-serif;
  font-size: calc(32/750*100vw);
  font-weight: 700;
  color: #8fc31f;
  line-height: 1;
  padding-right: calc(20/750*100vw)
}
.main_menu li a {
  text-decoration: none;
  color: currentColor;
}
.main_menu li:not(.movie_list) > a {
  position: relative;
  display: inline-flex;
  width: 100%;
  height: 100%;
  align-items: center;
}
.main_menu li:not(.movie_list) > a::after {
  content: '\e876';
  font-family: "Linearicons-Free";
  font-size: calc(18/750*100vw);
  color: #8fc31f;
  position: absolute;
  top: 50%;
  right: calc(30/750*100vw);
  transform: translateY(-50%)
}
.main_menu li.movie_list span.trigger {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: calc(286/375*100vw);
  height: calc(90/750*100vw);
}

.main_menu li.movie_list::after {
  content: '+';
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: calc(38/750*100vw);
  color: #8fc31f;
  position: absolute;
  top: calc(27/750*100vw);
  right: calc(30/750*100vw);
}
.main_menu li.movie_list.open::after {
  content: '–';
}
.main_menu .list > li.movie_list .accordion {
  display: block;
  padding-top: calc(25/750*100vw);
  padding-bottom: calc(6/750*100vw);
}
.movie_link {
  display: none;
  font-size: calc(24/750*100vw);
  overflow: hidden;
}
.movie_link li {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  margin-bottom: calc(24/750*100vw);
  margin-left: 2.5em
}
.movie_link li::before {
  content: '\e824';
  font-family: "Linearicons-Free";
  padding-top: .25em;
  padding-right: .25em
}
.movie_link li a {
  display: inline-block;
  line-height: 1.3
}

/* --------------------------------------------------
main elements
-------------------------------------------------- */
main {
  position: relative;
  padding-top: calc(150/750*100vw)
}
main::before {
  position: absolute;
  left: calc(-10/750*100vw);
  font-family: 'Roboto', sans-serif;
  font-size: calc(110/750*100vw);
  font-weight: 900;
  line-height: 1;
  color: rgba(143, 195, 31, .2);
  z-index: -1;
}
.page_ttl {
  box-sizing: border-box;
  display: block;
  width: 88vw;
  height: calc(360/750*100vw);
  position: relative;
  border: calc(8/750*100vw) solid #000;
  margin: 0 auto calc(290/750*100vw);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover
}
.page_ttl_txt {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(350/750*100vw);
  height: calc(110/750*100vw);
  position: absolute;
  left: calc(280/750*100vw);
  bottom: calc(-40/750*100vw);
  background-color: #fff;
  font-size: calc(30/750*100vw);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  border: calc(8/750*100vw) solid #000
}
.section_ttl {
  font-size: calc(36/750*100vw);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #8fc31f;
  text-align: center;
  margin-bottom: calc(55/750*100vw)
}
.section_ttl.l2 {
  line-height: 1.6666666666666667
}

.system_cols {
  flex-direction: column;
  width: 88vw;
  margin: 0 auto
}
.system_cols li {
  box-sizing: border-box;
  /* flex: 0 0 310px; */
  border: calc(8/750*100vw) solid #000;
  margin-bottom: calc(50/750*100vw);
  padding-top: calc(360/750*100vw);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto calc(362/750*100vw)
}
.system_cols li:nth-child(even) {
  background-color: #f5f9e9
}
.system_cols li dl {
  display: block;
  border-top: calc(8/750*100vw) solid #000
}
.system_cols li dl dt {
  display: flex;
  min-height: calc(117/750*100vw);
  justify-content: center;
  align-items: center;
  font-size: calc(30/750*100vw);
  font-weight: 700;
  line-height: 1.2;
  color: #8fc31f;
  text-align: center
}
.system_cols li dl dt.large_height {
  min-height: calc(158/750*100vw)
}
.system_cols li dl dd {
  display: block;
  width: calc(560/750*100vw);
  margin: 0 auto;
  padding-bottom: 1.5em;
  font-size: calc(26/750*100vw);
  line-height: 1.6923076923076923;
  text-align: justify;
  font-feature-settings: "palt"
}


/* --------------------------------------------------
footer elements
-------------------------------------------------- */
footer {
  width: 100%;
  height: calc(140/750*100vw);
  margin-top: calc(110/750*100vw);
  color: #fff;
  background-color: #000;
}
.footer_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.back2top {
 display: none
}

.footer_logo {
  font-size: calc(40/750*100vw);
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
  letter-spacing: 0.04em
}
.footer_logo .sub_ttl {
  font-size: calc(20/750*100vw);
  padding-left: .5em
}
.copyright {
  font-weight: 300;
  font-size: calc(20/750*100vw);
  letter-spacing: 0.04em;
  text-align: center;
  margin-top: .75em
}
